Activity log for bug #1428918

Date Who What changed Old value New value Message
2015-03-06 02:06:01 Aaron Wells bug added bug
2015-03-07 01:05:16 Kristina Hoeppner mahara: status New Fix Committed
2015-03-07 01:05:22 Kristina Hoeppner mahara: importance Undecided Medium
2015-03-07 01:05:26 Kristina Hoeppner mahara: milestone 15.04.0
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released